/*
 * Single Post Pages
 */

.single .entry p,
.single .entry ul,
.single .entry li {
  font-size: 1em;
  line-height: 1.4;
}
.single .entry p,
.single .entry ul {
  margin-bottom: 1.25em;
}

.single .entry ul, .single .entry ol {
  list-style-type: disc;
  list-style-position: outside;
  margin-left: 18px;
  margin-left: 1.1rem;
  padding: 0;
}

.single .entry h3,
.single .entry h4,
.single .entry h5,
.single .entry h6 {
  font-family: "ff-scala-sans-web-pro-1","ff-scala-sans-web-pro-2",sans-serif;
  font-weight: bold;
  font-style: normal;
  margin-top: .2em;
  margin-bottom: .5em;
  line-height: 1.3em;
}
.single .entry h3 {
  font-size: 1.5em;
  color: #412e67;
}
.single .entry h4 {
  font-size: 1.375em;
  color: #3476bb;
  font-weight: normal;
}

/*
 * PDF Icon
 */

ul#pdf { list-style-image: url('/wp-content/uploads/2013/05/icon-pdf.gif'); }
ul#pdf a { text-decoration: none; }

/*
 * Infographic Page Social Media Buttons
 */

.page-template-template-infographic-php #secondary .widget-container ul li a {
  display: block;
  padding: 20px 10px 20px 60px;
  color: rgb(255, 255, 255);
}
.page-template-template-infographic-php #secondary .widget-container ul .twitter a {
  background: rgb(40, 170, 225) url(/media/sm_twitter.png) 14px 14px no-repeat;
}
.page-template-template-infographic-php #secondary .widget-container ul .blog a {
  background: rgb(60, 53,101) url(/media/sm_blog.png) 14px 14px no-repeat;
}
.page-template-template-infographic-php #secondary .widget-container ul .facebook a {
  background: rgb(44, 76, 150) url(/wp-content/uploads/2012/11/sm_facebook.png) 14px 14px no-repeat;
}
#secondary .widget-container ul li a:hover {
  text-decoration: underline;
}
.page-template-template-infographic-php #secondary .widget-container ul li a:hover {
  text-decoration: none;
}

/*
 * Infographic Page Popular Posts Sidebar
 */

.page-template-template-infographic-php #secondary .widget-container ul #popular-posts a {
  display: block;
  padding: 5px 0;
  text-transform: none;
  color: #D7651B;
  border-bottom: 1px solid #E5E5E5;
}

/*
 * Footer Bages
 */

footer .badges { bottom: 0; }

/*
 * Leadership Tabs
 */

.tabs_wrapper { margin-top: 17px; }
.tab_content { display: none; }

/*
 * Leadership - UI Tabs
 */

#new_tabs {
  border-bottom: 2px solid #e5e5e5;
}
#new_tabs ul {
  list-style: none;
  padding: 0 0 10px 0;
  margin: 0;
}
#new_tabs ul li {
  font-size: .85em;
  font-weight: bold;
  text-transform: uppercase;
  display: inline;
}
#new_tabs ul li a {
  border: 2px solid #e5e5e5;
  padding: 10px 25px 10px;
  text-decoration: none;
  background-color: #ffffff;
  border-bottom: none;
  outline: none;
  color: #d7651b;
}
#new_tabs ul li a:hover {
  color: #666;
}
#new_tabs ul li.active a {
  border-bottom: none;
  color: #666;
  padding-bottom: 12px;
}
#new_tabs ul li.active a:hover {
  color: #666;
}
#new_tabs_content {
  background: white;
  border: 2px solid #e5e5e5;
  border-top: none;
  padding: 0px 50px 0px 36px;
}
#new_tabs_content .inner-image {
  padding: 0;
}
#new_tabs_content .inner-text {
  padding: 0 0 0 50px;
}
#new_tabs_content .bub {
  padding: 36px 0;
  border-bottom: 1px solid #e5e5e5;
}
#new_tabs_content .bub:last-of-type {
  border: none;
}

/*
 * Leadership - UI Tabs - Responsive
 */

@media handheld and (max-width: 480px), screen and (max-device-width: 480px), screen and (max-width: 700px)  {
  #new_tabs_content {
    padding: 0 20px;
  }
  #new_tabs_content .image {
    display: none;
  }
  #new_tabs_content .inner-text {
    padding: 0;
  }
  #new_tabs_content .width-75 {
    width: 100%;
  }
  #new_tabs_content .bub {
    padding: 20px 0;
  }
}

/*
 * Portfolio
 */

.portfolio .content-block {
  padding: 30px 0;
}
.portfolio .content-block:first-of-type {
  padding-top: 1em;
}
.portfolio .content-block:last-of-type {
  padding-bottom: 1em;
  border: none;
}
.divider {
  border: 0;
  height: 1px;
  background-color: #e5e5e5;
}
.portfolio .content-block p {
  font-size: 1em;
  line-height: 1.4em;
  margin-bottom: 1em;
}
.portfolio .inner-text .content-block h4 {
  font-size: 1.5em;
  line-height: 1.3em;
  padding-bottom: .5em;
  margin: 0;
  font-weight: bold;
}
.portfolio .inner-text .content-block h5 {
  text-transform: uppercase;
  padding: .5em 0;
  margin: 0;
}
.portfolio .content-block img {
  margin-top: 5px;
}
.caption {
  font-size: small;
  color: #999;
  padding-top: 1em;
}
.col-24 .left .inner-image {
  padding: 36px 0 36px 36px;
}
#post-3477 .videos .image img,
#post-16454 .videos .image img {
  margin-bottom: 0;
}
#post-3477 .videos .image .cta,
#post-16454 .videos .image .cta {
  display: none;
}
.frame {
  margin-top: 5px;
  position: relative;
  -webkit-box-shadow: 0px 2px 5px rgba(0,0,0, 0.3);
     -moz-box-shadow: 0px 2px 5px rgba(0,0,0, 0.3);
          box-shadow: 0px 2px 5px rgba(0,0,0, 0.3);
  -webkit-transition: box-shadow .2s;
     -moz-transition: box-shadow .2s;
          transition: box-shadow .2s;
}
.frame:hover {
  -webkit-box-shadow: 0px 2px 5px rgba(0,0,0,.6);
     -moz-box-shadow: 0px 2px 5px rgba(0,0,0,.6);
          box-shadow: 0px 2px 5px rgba(0,0,0,.6);
}
.zoom {
  display: block;
  position: absolute;
  top: 0%;
  right: 0%;
  width: 30px;
  height: 30px;
  margin: -15px -15px 0;
  background: url('/wp-content/uploads/2013/02/zoom.png') no-repeat 0 0;
  opacity: .8;
  filter: alpha( opacity=80 );
  -webkit-transition: .2s opacity ease-out;
      -moz-transiton: .2s opacity ease-out;
          transition: .2s opacity ease-out;
}
.frame:hover .zoom {
  background-position: 0 -37px;
  opacity: 1;
}

/*
 * Media Queries - Changes by TUNE 9/4/13
 */

@media handheld and (max-width: 480px), screen and (max-device-width: 480px), screen and (max-width: 700px) {
  .grid_1, .grid_2, .grid_3, .grid_4, .grid_5, .grid_6, .grid_7, .grid_8, .grid_9, .grid_10, .grid_11, .grid_12, .grid_13, .grid_14, .grid_15, .grid_16, .grid_17, .grid_18, .grid_19, .grid_20, .grid_21, .grid_22, .grid_23, .grid_24 {
    width: 94%!important;
    margin: 0 3%!important;
  }
  .content-block { 
    padding: 15px 0;
  }
  .col-24 p {
    display: block;
  }
  .responsive-hide {
    display: none!important;
  }
  .bub ul {
    padding-left: 0;
  }
  .link-block {
    display: block!important;
    margin-bottom: 1em;
  }
  .content-block img, .caption {
    display: none;
  }
  .zoom {
    display: none;
  }
  span.btn {
    width: 98%!important;
  }
  .page-template-template-blog-php #primary .bubpro .text .inner-text {
    padding: 20px;
  }
}

/*
 * Buttons
 */

span.btn {
  float: left;
  margin-right: 20px;
}
.btn a {
  display: block;
  color: white;
  font-size: .85em;
  text-transform: uppercase;
  font-weight: bold;
  background: #d7651b;
  padding: 8px 20px;
  border: 1px solid rgba(0, 0, 0, 0.1);
  margin-bottom: 1em;
  text-align: center;
  -webkit-border-radius: 100px;
     -moz-border-radius: 100px;
          border-radius: 100px;
  -webkit-transition: all 0.2s ease-out;
     -moz-transition: all 0.2s ease-out;
          transition: all 0.2s ease-out;
}
.btn.request a {
  background: #3476bb;
}
.btn a:hover {
  background: #e7813e;
}
.btn.request a:hover {
  background: #5390cf;
}

/*
 * Fancybox - Hover
 */

.fancybox img:hover {
  -webkit-box-shadow: 0px 2px 5px rgba(0,0,0, 0.3);
     -moz-box-shadow: 0px 2px 5px rgba(0,0,0, 0.3);
          box-shadow: 0px 2px 5px rgba(0,0,0, 0.3);
}

/*
 * Google Search Results
 */

.gsc-above-wrapper-area-container,
.gsc-resultsHeader,
.gsc-table-result {
  border:none; 
}
.gsc-control-cse,
.gsc-control-cse .gsc-webResult div.gs-visibleUrl,
.gsc-control-cse .gs-snippet {
  font-family: "myriad-pro-1","myriad-pro-2","Myriad Pro",Myriad,"Helvetica Neue",Helvetica,Arial,sans-serif!important;
}
.gsc-control-cse .gs-spelling,
.gsc-control-cse .gs-result a.gs-title {
  font-family: "ff-scala-sans-web-pro-1","ff-scala-sans-web-pro-2",sans-serif;
  line-height: 1em;
}
.gsc-control-cse .gsc-table-result,
.gsc-above-wrapper-area {
  margin-left: 8px;
  margin-right: 8px;
}
.gsc-result-info-container {
  padding: 0;
}

/*
 * Responsive Tabs to Accordion
 */

ul.resp-tabs-list, p {
  margin: 0px;
  padding: 0px;
}
.resp-tabs-list li {
  font-weight: 600;
  font-size: 13px;
  display: inline-block;
  padding: 13px 15px;
  margin: 0;
  list-style: none;
  cursor: pointer;
  float: left;
}
.resp-tabs-container {
  padding: 0px;
  background-color: #fff;
  clear: left;
}
.resp-tabs-container ul {
  padding: .5em 1em 0 2em;
  list-style-type: disc;
}
.resp-tabs-container ul li {
  padding: 0 0 .3em 0 !important;
}
h2.resp-accordion {
  cursor: pointer;
  padding: 5px;
  display: none;
}
.resp-tab-content {
  display: none;
  padding: 15px;
}
.resp-tab-active {
  border: 1px solid #c1c1c1;
  border-bottom: none;
  margin-bottom: -1px !important;
  padding: 12px 14px 14px 14px !important;
}
.resp-tab-active {
  border-bottom: none;
  background-color: #fff;
}
.resp-content-active, .resp-accordion-active {
  display: block;
}
.resp-tab-content {
  border: 1px solid #c1c1c1;
}
h2.resp-accordion {
  font-size: 1em;
  border: 1px solid #c1c1c1;
  border-top: 0px solid #c1c1c1;
  margin: 0px;
  padding: 10px 15px;
}
h2.resp-tab-active {
  border-bottom: 0px solid #c1c1c1 !important;
  margin-bottom: 0px !important;
  padding: 10px 15px !important;
}
h2.resp-tab-title:last-child {
  border-bottom: 12px solid #c1c1c1 !important;
  background: blue;
}

/*
 * Vertical Tabs
 */

.resp-vtabs ul.resp-tabs-list {
  float: left;
  width: 30%;
  padding-bottom: 1em !important;
}
.resp-vtabs .resp-tabs-list li {
  display: block;
  padding: 10px 10px 10px 15px !important;
  /* margin: 0; */
  cursor: pointer;
  float: none;
  font-weight: normal;
  border: 1px solid #ccc;
  background-color: #efefef;
  color: #3476bb;
  border-right: none;
  margin-top: -1px;
  -webkit-transition: all 0.2s ease-out;
     -moz-transition: all 0.2s ease-out;
          transition: all 0.2s ease-out;
}
.resp-vtabs .resp-tabs-list li:first-of-type {
  margin-top: 0;
}
.resp-vtabs .resp-tabs-list li:hover {
  background-color: #e2e2e2;
  color: #274768;
}
.resp-vtabs .resp-tabs-container {
  padding: 0px;
  background-color: #fff;
  border: 1px solid #ccc;
  float: left;
  width: 69%;
  min-height: 300px;
  clear: none;
}
.resp-vtabs .resp-tab-content {
  border: none;
}
.resp-vtabs li.resp-tab-active {
  border: 1px solid #ccc;
  border-right: none;
  background-color: #fff;
  color: #666;
  position: relative;
  z-index: 1;
  margin-right: -1px !important;
  padding: 10px 10px 10px 15px !important;
}
.resp-vtabs li.resp-tab-active:hover {
  background-color: #fff;
  cursor: default;
}
.resp-arrow {
  width: 0;
  height: 0;
  float: right;
  margin-top: 3px;
  border-left: 6px solid transparent;
  border-right: 6px solid transparent;
  border-top: 12px solid #c1c1c1;
}
h2.resp-tab-active span.resp-arrow {
  border: none;
  border-left: 6px solid transparent;
  border-right: 6px solid transparent;
  border-bottom: 12px solid #9B9797;
}

/*
 * Accordion Styles
 */

h2.resp-tab-active {
  background: #efefef !important;
}
.resp-easy-accordion  h2.resp-accordion {
  display: block;
}
.resp-easy-accordion .resp-tab-content {
  border: 1px solid #c1c1c1;
}
.resp-easy-accordion .resp-tab-content:last-child {
  border-bottom: 1px solid #c1c1c1 !important;
}
.resp-jfit {
  width: 100%;
  margin: 0px;
}
.resp-tab-content-active {
  display: block;
}
h2.resp-accordion:first-child {
  border-top: 1px solid #c1c1c1 !important;
}
/* Here your can change the breakpoint to set the accordion, when screen resolution changed */
@media only screen and (max-width: 768px) {
  ul.resp-tabs-list {
    display: none;
  }
  h2.resp-accordion {
    display: block;
  }
  .resp-vtabs .resp-tab-content {
    border: 1px solid #C1C1C1;
  }
  .resp-vtabs .resp-tabs-container {
    border: none;
    float: none;
    width: 100%;
    min-height: initial;
    clear: none;
  }
  .resp-accordion-closed {
    display:none !important;
  }
  .resp-vtabs .resp-tab-content:last-child {
    border-bottom: 1px solid #c1c1c1 !important;
  }
}

/*
 * Careers - Typography
 */

.page-template-page-careers-php p,
.page-template-page-careers-php h3,
.page-template-page-careers-php h4 {
  margin: 0 0 11px;
}
.page-template-page-careers-php h3 {
  font-size: 1.875em;
}
.page-template-page-careers-php p {
  line-height: 1.5em;
}
.page-template-page-careers-php a {
  text-decoration: none;
}
.text-shadow {
  text-shadow: 0 1px 2px rgba(0,0,0,.5);
}
.text-center {
  text-align: center;
}
.heading {
  font-family: "ff-scala-sans-web-pro-1", "ff-scala-sans-web-pro-2", sans-serif;
  font-weight: normal;
}
.text-muted {
  color: #999999;
}
.text-muted a {
  text-decoration: none;
}
footer #newsletter p {
  margin: 0;
}

/*
 * Careers - Layout
 */

.container {
  margin-right: auto;
  margin-left: auto;
  padding-left: 15px;
  padding-right: 15px;
}
.page-template-page-careers-php .cta.primary {
  right: 0;
}

.feature-right-content {
  display: block;
  padding-left: 30px;
}
.feature-left-content {
  display: block;
  padding-right: 30px;
}
.padTop {
  padding-top: 50px;
}
.padTop-more {
  padding-top: 75px;
}
.padBottom {
  padding-bottom: 65px;
}
.contrastDark {
  background: #009ddc;
}
.contrastDark h3 {
  color: #fff;
  padding-top: 27px;
  padding-bottom: 27px;
  margin: 0;
}
.contrastDark .pointer {
  position: relative;
  text-align: center;
}
.contrastDark .pointer:after {
  content: '';
  position: absolute;
  bottom: -25px;
  height: 26px;
  width: 100%;
  background: url('/media/pointer.png') no-repeat center top;
}
.contrastLight {
  background: #b5daf5;
}
.contrastLighter {
  background: #fff;
}
.competencies {
  padding-top: 40px;
}
.competencies h4 {
  padding-top: 5px;
}
.page-template-page-careers-php #main {
  padding: 0;
}

/*
 * Carrers - Current Openings
 */

.current-openings > ul {
  margin: 0 auto;
  padding: 0;
  max-width: 740px;
}
.current-openings .department {
  border-top: 1px solid #E4E1E1;
  padding-top: 15px;
  line-height: 1.8em;
}
.current-openings .department:first-child { border: 0; }
.current-openings .department h4 {
  font-size: 1.125em;
  font-weight: bold;
  float: left;
  position: relative;
  width: 250px;
  margin-right: 50px;
}
.current-openings .department ul {
  margin-bottom: 30px;
  float: left;
}
.current-openings .department a { text-decoration: none; }

/*
 * Careers - Jumbotron
 */

.jumbotron {
  padding: 80px 0 90px 0;
  background-image: url('/media/hero-careers.jpg');
  background-color: #ededed;
  background-size: cover;
  background-repeat: no-repeat;
  color: #fff;
  box-shadow: inset 0 0 8px rgba(0,0,0,.3);
}
.jumbotron:before {
  content: "\0020";
  display: block;
  height: 0;
  overflow: hidden;
}
.jumbotron:after {
  content: "\0020";
  display: block;
  height: 0;
  overflow: hidden;
  clear: both;
}
.jumbotron .container_24 {
  margin-right: auto;
  margin-left: auto;
}
.jumbotron h1 { font-size: 45px; }

/*
 * Careers - Images & Icons
 */

.img-responsive,
.carousel-inner > .item > img,
.carousel-inner > .item > a > img {
  display: block;
  max-width: 100%;
  height: auto;
}
.img-rounded { border-radius: 3px; }
.img-circle { border-radius: 50%; }
.ft-icon {
  display: block;
  height: 120px;
  width: 120px;
  background: url('/media/core-competencies.png') top left no-repeat;
  border-radius: 60px;
}
.ft-icon.customerOriented { background-position: -36px -25px; }
 .ft-icon.resultsOriented { background-position: -36px -184px; }
       .ft-icon.selfAware { background-position: -37px -337px; }
   .ft-icon.collaborative { background-position: -38px -493px; }
       .ft-icon.adaptable { background-position: -37px -649px; }
.ft-icon span { display: none; }

@font-face {
  font-family: 'icomoon';
  src:url('/wp-content/themes/bluelock/_/fonts/icomoon.eot?g59dga');
  src:url('/wp-content/themes/bluelock/_/fonts/icomoon.eot?#iefixg59dga') format('embedded-opentype'),
      url('/wp-content/themes/bluelock/_/fonts/icomoon.woff?g59dga') format('woff'),
      url('/wp-content/themes/bluelock/_/fonts/icomoon.ttf?g59dga') format('truetype'),
      url('/wp-content/themes/bluelock/_/fonts/icomoon.svg?g59dga#icomoon') format('svg');
  font-weight: normal;
  font-style: normal;
}
[class^="icon-"], [class*=" icon-"] {
  font-family: 'icomoon';
  speak: none;
  font-style: normal;
  font-weight: normal;
  font-variant: normal;
  text-transform: none;
  line-height: 1;
  -webkit-font-smoothing: antialiased;
  -moz-osx-font-smoothing: grayscale;
}
.icon-twitter:before {
  content: "\e600";
}
.icon-linkedin:before {
  content: "\e601";
}
.icon-facebook:before {
  content: "\e602";
}
.icon-googleplus:before {
  content: "\e603";
}
.icon-rss:before {
  content: "\e604";
}
.icon-arrow-right:before {
  content: "\e605";
}
.icon-arrow-left:before {
  content: "\e606";
}

/*
 * Careers - Form
 */

#careers-form.primary-form #main_form li input#Email,
#careers-form.primary-form #main_form li input#Phone {
  width: 95%;
}
.page-template-page-careers-php .primary-form #main_form .submit {
  text-transform: uppercase;
  padding: 7px 60px;
}
.page-template-page-careers-php .primary-form #main_form {
  padding: 15px 30px 0 30px;
}

/*
 * Careers - Panels
 */

.panel {
  margin-bottom: 30px;
  background-color: #ffffff;
  border-radius: 3px;
  -webkit-box-shadow: 0 1px 3px rgba(0, 0, 0, 0.3);
  box-shadow: 0 1px 3px rgba(0, 0, 0, 0.3);
  display: block;
}
.panelDark {
  background-color: #d8d8d8;
}
.panel-body {
  padding: 25px;
  min-height: 158px;
}
.panel-body p {
  margin-bottom: 0;
}
.panel-heading {
  display: block;
  height: 200px;
  width: 100%;
  margin: 0 auto;
  border-radius: 3px 3px 0 0;
}
.panel-heading.infrastructureEng {
  background: url('/media/team-infrastructure-engineering.jpg') no-repeat center top;
}
.panel-heading.serviceSupportOps {
  background: url('/media/team-service-support-operations.jpg') no-repeat center top;
}
.panel-heading.softwareEng {
  background: url('/media/team-software-engineering.jpg') no-repeat center top;
}
.panel-heading.sales {
  background: url('/media/team-sales.jpg') no-repeat center top;
}
.panel-heading.marketing {
  background: url('/media/team-marketing.jpg') no-repeat center top;
}
.panel-heading.financeHR {
  background: url('/media/team-finance-HR-admin.jpg') no-repeat center top;
}
.panel-heading span {
  display: none;
}
.no-shadow {
  -webkit-box-shadow: none;
     -moz-box-shadow: none;
          box-shadow: none;
}

/*
 * Careers - Carousel
 */

.carousel {
  position: relative;
  min-height: 250px;
  min-width: 100%;
}
.carousel h4 {
  font-size: 30px;
  line-height: 1.2em;
}
.carousel p {
  color: #666;
}
.carousel-wrapper {
  padding-top: 20px;
}
.carousel-inner {
  position: relative;
  overflow: hidden;
  border-radius: 3px;
  width: 100%;
}
.carousel-inner > .item {
  display: none;
  position: relative;
  -webkit-transition: 0.6s ease-in-out left;
  transition: 0.6s ease-in-out left;
}
.carousel-inner > .item > img,
.carousel-inner > .item > a > img {
  line-height: 1;
}
.carousel-inner > .active,
.carousel-inner > .next,
.carousel-inner > .prev {
  display: block;
}
.carousel-inner > .active {
  left: 0;
}
.carousel-inner > .next,
.carousel-inner > .prev {
  position: absolute;
  top: 0;
  width: 100%;
}
.carousel-inner > .next {
  left: 100%;
}
.carousel-inner > .prev {
  left: -100%;
}
.carousel-inner > .next.left,
.carousel-inner > .prev.right {
  left: 0;
}
.carousel-inner > .active.left {
  left: -100%;
}
.carousel-inner > .active.right {
  left: 100%;
}
.carousel-control {
  position: absolute;
  top: 0;
  left: 0;
  bottom: 0;
  width: 15%;
  opacity: 0.5;
  filter: alpha(opacity=50);
  font-size: 20px;
  color: #9b9b9b;
  text-align: center;
}
.carousel-control:hover,
.carousel-control:focus {
  outline: none;
  color: #ffffff;
  text-decoration: none;
  opacity: 0.9;
  filter: alpha(opacity=90);
}
.carousel-control .icon-prev,
.carousel-control .icon-next,
.carousel-control .icon-arrow-left,
.carousel-control .icon-arrow-right {
  position: absolute;
  top: 50%;
  z-index: 5;
  display: inline-block;
  font-size: 30px;
}
.carousel-control .icon-prev,
.carousel-control .icon-arrow-left {
  left: 50%;
}
.carousel-control .icon-next,
.carousel-control .icon-arrow-right {
  right: 50%;
}
.carousel-control .icon-prev,
.carousel-control .icon-next {
  width: 20px;
  height: 20px;
  margin-top: -10px;
  margin-left: -10px;
  font-family: serif;
}
.carousel-control .icon-prev:before {
  content: '\2039';
}
.carousel-control .icon-next:before {
  content: '\203a';
}
.carousel-control.right {
  right: 0;
  left: auto;
}
.carousel-indicators {
  position: absolute;
  bottom: 10px;
  left: 50%;
  z-index: 15;
  width: 60%;
  margin-left: -30%;
  padding-left: 0;
  list-style: none;
  text-align: center;
  opacity: 0.75;
  filter: alpha(opacity=75);
}
.carousel-indicators li {
  display: inline-block;
  width: 10px;
  height: 10px;
  margin: 1px;
  text-indent: -999px;
  border: 1px solid #9b9b9b;
  border-radius: 10px;
  cursor: pointer;
  background-color: #000 \9;
  background-color: rgba(0, 0, 0, 0);
  opacity: 0.75;
  filter: alpha(opacity=75);
}
.carousel-indicators .active {
  margin: 0;
  width: 12px;
  height: 12px;
  background-color: #9b9b9b;
}
.carousel-caption {
  position: absolute;
  left: 15%;
  right: 15%;
  top: 40px;
  z-index: 10;
  padding-top: 20px;
  padding-bottom: 20px;
  color: #ffffff;
  text-align: center;
}

/*
 * Careers - Media Queries
 */

@media screen and (min-width: 768px) {
  .carousel-control .icon-arrow-left,
  .carousel-control .icon-arrow-right,
  .carousel-control .icon-prev,
  .carousel-control .icon-next {
    width: 30px;
    height: 30px;
    margin-top: -15px;
    margin-left: -15px;
    font-size: 30px;
  }
  /* .carousel-caption {
    left: 20%;
    right: 20%;
    padding-bottom: 30px;
  } */
  .carousel-indicators {
    bottom: 20px;
  }
}
@media screen and (max-width: 768px) {
  .jumbotron {
    padding: 50px 10px 70px;
    background-size: cover;
    background-repeat: no-repeat;
    color: #fff;
    box-shadow: inset 0 0 8px rgba(0,0,0,.3);
  }
  .jumbotron h1 {
    font-size: 32px;
  }
  .page-template-page-careers-php .contrastDark h3 {
    margin: 0;
  }
  .padTop {
    padding-top: 30px;
  }
  .padBottom {
    padding-bottom: 30px;
  }
  .rwd-break {
    display: none;
  }
  .mobile-hide {
    display: none;
  }
  .current-openings>ul {
    margin: 0 0 40px 0;
  }
  .current-openings .department h4 {
    width: auto;
    float: none;
    margin: 0 20px 10px;
  }
  .current-openings .department ul {
    width: auto;
    margin: 0 20px 40px;
    float: none;
  }
  .carousel-wrapper {
    display: none;
  }
  .feature-left-content,
  .feature-right-content {
    padding: 0;
  }
  .ft-icon {
    margin: 0 auto;
  }
  .competencies {
    text-align: center;
  }
  .competencies h4 {
    padding-top: 10px;
  }
  .panel-body {
    min-height: 133px;
  }
}
@media screen and (max-width: 700px) {
  #who-we-are img {
    padding-bottom: 30px;
  }
  .page-template-page-careers-php .primary-form {
    margin-top: 30px;
  }
}

/*
 * Careers - Thank You
 */

.page-template-page-contact-thank-you-php #primary .inner-grid {
  padding: 0 34px 0 0;
  border-right: 1px solid #babcbd;
}
.page-template-page-contact-thank-you-php .sidebar h1 {
  font-size: 1.25em;
  line-height: 1.2em;
  color: #3c3565;
  font-weight: normal;
}
.page-template-page-contact-thank-you-php #primary h3,
.page-template-page-contact-thank-you-php #primary p {
  margin: 0 0 11px;
}
.page-template-page-contact-thank-you-php #primary p {
  font-size: 1em;
  line-height: 1.5em;
}
.page-template-page-contact-thank-you-php #secondary {
  width: 24.0%;
  margin-left: 0;
}
.page-template-page-contact-thank-you-php #secondary .inner-grid {
  padding: 0 0 0 22px;
}
@media handheld and (max-width: 480px), screen and (max-device-width: 480px), screen and (max-width: 700px) {
  .page-template-page-contact-thank-you-php #secondary {
    padding-top: 5px;
  }
  .page-template-page-contact-thank-you-php #secondary .inner-grid {
    padding: 0 0 18px 0 !important;
  }
}
.bub .social-hub {
  display: block;
  width: 100%;
  margin: 0 0 11px 0;
  padding: 0;
  overflow: hidden;
  list-style: none;
}
.bub .social-hub a {
  width: 100%;
  height: 100%;
  color: #fff;
}
.bub .social-hub li {
  display: inline-block;
  width: 90px;
  height: 45px;
  line-height: 45px;
  float: left;
  text-align: center;
  font-size: 22px;
  color: #fff;
}
.social-hub #twitter { background-color: #53abee; }
.social-hub #linkedin { background-color: #007bb6; }
.social-hub #facebook { background-color: #3b5897; }
.social-hub #googleplus { background-color: #dd4b39; }
.social-hub #blog { background-color: #009ddc; }

/*
 * Customer Agreements & Docs
 */

#cust h1 {
  margin-bottom: 5px;
  font-size: 1.375em;
  line-height: 1.2727em;
  color: #3476bb;
  margin: 30px 0 10px 0;
  font-weight: normal;
}
#cust h1:first-child {
  margin: 0 0 10px 0;
}
#cust p {
  font-size: 1em;
  line-height: 1.42857em;
  margin: 10px 0 0 0;
}
#cust a {
  display: inline;
  text-decoration: none;
  color: #d7651b;
}
#cust ul {
  list-style: disc;
  margin: 0;
  padding: 0 0 0 19px;
}
#cust ul li {
  font-size: 1em;
  margin-bottom: 5px;
}
#cust ul ul li {
  list-style-type: circle;
}
.page-template-template-home-php .featured h3 {
  font-size: 2.4em;
}
.page-template-template-home-php .featured h4 {
  font-size: 1.45em;
}